Subject: GLOWBUGS digest 333

From: [email-masked]
Date: Sun, 27 Oct 1996 10:13:02 -0600 (CST)

GLOWBUGS Digest 333

Topics covered in this issue include:

  1) Tube Bank
	by [email-masked]
  2) Grounded Grid 807 and 1625 Tubes
	by "James P. Rybak" <[email-masked]>
  3) Re: Grounded Grid 807 and 1625 Tubes
	by "Robert M. Bratcher Jr." <[email-masked]>
  4) Homebrew UX-201A regen grid leak value?
	by Andy Wallace <[email-masked]>
  5) Re: Tube Bank
	by "Brian Carling" <[email-masked]>
  6) emergency output transformer
	by Bob Roehrig <[email-masked]>
  7) Manual for Knight Kit "Li'l Hopper"?
	by "James P. Rybak" <[email-masked]>
  8) Contributions from list users
	by [email-masked] (Murray Kelly)

----------------------------------------------------------------------

Date: Sat, 26 Oct 1996 09:32:43 -0700
From: [email-masked]
To: [email-masked]
Subject: Tube Bank
Message-ID: <[email-masked]>

I have noted some suggestions re a tube bank. I ran such a bank for Airforce 
MARS back a few years and it was a useful activity. What is the actual idea 
here? I would probably be willing to take this on when I understand what it is 
the membership expects.
73 de Dave KI6QE/7
Tucson AZ

------------------------------

Date: Sat, 26 Oct 1996 16:13:36 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Grounded Grid 807 and 1625 Tubes
Message-ID: <[email-masked]>

It seems that recently some people have been discussing grounded grid 
operation of 807 and 1625 tubes.  Part of the discussion dealt with the 
need to disconnect the supressor grid from the cathode in the 1625s and 
that in some varieties, that is impossible.

Could someone please forward to me the whole discussion including where 
some g-g circuits for these tubes have been published and the discussion 
about which 1625 tubes can be used for that class of operation and how to 
disconnect the supressor from the cathode?

Thanks.

Jim Rybak   W0KSD

------------------------------

Date: Sat, 26 Oct 1996 18:18:02 -0500
From: "Robert M. Bratcher Jr." <[email-masked]>
To: [email-masked]
Subject: Re: Grounded Grid 807 and 1625 Tubes
Message-ID: <[email-masked]>

At 10:14 PM 10/26/96 +0000, you wrote:
>
>It seems that recently some people have been discussing grounded grid 
>operation of 807 and 1625 tubes.  Part of the discussion dealt with the 
>need to disconnect the supressor grid from the cathode in the 1625s and 
>that in some varieties, that is impossible.
>
>Could someone please forward to me the whole discussion including where 
>some g-g circuits for these tubes have been published and the discussion 
>about which 1625 tubes can be used for that class of operation and how to 
>disconnect the supressor from the cathode?
>
>Thanks.
>
>Jim Rybak   W0KSD
>

I would like a copy of the discussion E-mailed to me also! This information
might be useful someday.

Robert M. Bratcher Jr.
E-mail to:
[email-masked]
Record collector, 8mm, super 8, 16 and 35mm Film collector.
I like old radio's too.
Collins, Hallicrafters, National & Hammurland are my Favorites!

------------------------------

Date: Sat, 26 Oct 1996 22:02:50 -0400
From: Andy Wallace <[email-masked]>
To: [email-masked]
Subject: Homebrew UX-201A regen grid leak value?
Message-ID: <[email-masked]>

Hi, glow-ites!

Got an interesting looking homebrew regen set today at the Nashua
NH antique radio flea. Nice construction! Bakelite panel, stud tap
switches, two variometers (one homemade), and even the filament
rheostat is high-quality (the disc rotates and the wiper stays stationary).

However! Outside of resoldering one of the variometer wires, 
the grid leak is missing. Now, I am not familiar with grid leaks, being
interested in ham rigs for the most part. However what I see is an 
empty grid leak holder with a lead running to the grid pin of the 
UX-201A tube. I know what they look like...but what should I use
here? The "holder" may have an integrated cap and the "leak"
plug-in may just be a resistor. Is that usually the case, or is the leak
actually a cap and resistor in parallel? I can barely see the word
"condenser" on the underside of the holder. Until I can get the set out
of the case I will not make assumptions..... Sure looks like it is just
a phenolic base and clips to me. 

So I need suggestions for the following: what is the proper filament
and plate voltage for a UX-201A tube? And what value resistor (if that's
all I need) should I use for the leak, 'til I can scrounge up a real McCoy?

This thing has tapped coils so maybe I can get it on the 80m GB
freq sometime. :-)

73,
--Andy
[email-masked]

------------------------------

Date: Sat, 26 Oct 1996 20:33:04 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: Tube Bank
Message-ID: <[email-masked]>

HEY! It's a reply from AF4K!
On 26 Oct 96, [email-masked] wrote:

> I have noted some suggestions re a tube bank. I ran such a bank for
> Airforce MARS back a few years and it was a useful activity. What is
> the actual idea here? I would probably be willing to take this on
> when I understand what it is the membership expects. 73 de Dave
> KI6QE/7 Tucson AZ

Well, Dave, it is really up to whomever volunteers to DO this.
My SUGGESTION would be that you initially require folks to DEPOSIT a 
couple of tubes before they can make a withdrawal, and that they 
should donate tubes that are SOMEHOW usable to radio amateurs, not 
some ODD-ball unusual tube, like a 6ZH9 or something!

They would have to pay only the shipping, so that there is no expense 
involved to you, and you would need to advise them the likely cost of 
such shipping.

You can make up the rest as you go along and determine what the needs 
and requirememts should be.

I don't think you need to limit the availability to a particular 
group, like BA, GLOWBUGS or r.r.a.b. - but rather let it be open to 
any tube enthusiast that needs tubes or has them to donate.

My guess is that you will get more donated than you need!
I think it would be great if we could operate the tube bank in 
several different major population centers so that a large number of 
guys could just stop by at certain times when they need a bottle or 
have one to give away!

I bet it would be VERY popular!

Maryland Radio Center certainly proved that down here in the DC area 
before they gave it up! It depends on someone being honest and 
operating in integrity, but tube-type hams are generally known for 
that.

You would need to publicize it and tell people where to send to, and 
how much to expect to pay for shipping, how to get in touch with you 
etc. Would be great if you could link up with a few other guys doing 
the same.

Bry

Bry
73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA
[email-masked]
*** See the great ham radio resources at: 
http://www.mnsinc.com/bry/

------------------------------

Date: Sun, 27 Oct 1996 00:29:57 -0500 (CDT)
From: Bob Roehrig <[email-masked]>
To: Boatanchors <[email-masked]>, glowbugs <[email-masked]>
Subject: emergency output transformer
Message-ID: <[email-masked]>

While trying to get some sound out of the old HRO I obtained today,
I was in need of an audio output transformer. The older HRO's
dont have one built in - they bring the B+ and plate leads out to
a terminal strip and you provide your own transformer.

Well, I didn't have anything that was obviously the right thing
(7000 ohms to either 600 or 8 ohms). So I took some misc transformers
and tried to find something with the right turns ratio.

I ended up using a Stancor 24 watt line to voice coil unit. By using
the lowest wattage (1.5) for the primary, I got an 8 ohm output
by using the 8 and 16 ohm secondary taps. Works just great.

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL

------------------------------

Date: Sat, 26 Oct 1996 23:26:25 -0600 (MDT)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Manual for Knight Kit "Li'l Hopper"?
Message-ID: <[email-masked]>

I want to build a replica of the Knight Kit "Li'l Hopper."  Can anyone 
provide me with a photocopy of the complete assembly/instruction manual?  

The "Li'l Hopper" was a portable (battery powered) version of the Knight 
Kit "Ocean Hopper."  It used two 1S5 tubes.

Of course, I'll pay for photocopying and postage costs.

Thanks.

Jim Rybak  W0KSD

------------------------------

Date: Sun, 27 Oct 96 16:41:47 AES
From: [email-masked] (Murray Kelly)
To: [email-masked]
Subject: Contributions from list users
Message-ID: <[email-masked]>

Greetings to the Glowbuggers. Conard has asked for some input from the 
'sandbaggers' on the list and here is my 2c worth.

My name is Murray Kelly vk4aok, anesthesiologist, Brisbane Australia.
I really enjoyed some of the threads over the last 18 mo. or so that I
have been getting this list. Of particular interest has been the
regenerative receiver thread and am accumulating bits from here and there
for one. Unfortunately I am an ideas man - long on thinking and short
on action!

The stuff from Bob Keys is invaluable - I have fiddled with a friend's
Ten-Tec regen and was able to point out that it probably had too much
antenna and he shoulf recheck or redo the regen control.

Following on from that it occurred to me that the VLF beacons (I don't
think there are any here) could, perhaps, be received with a regen set
using a line coil (adjustable!) from a TV instead of going to all that
trouble to vary the capacitance for tuning.

Some time ago there were 2 threads which I watched with interest too.
The one on transformers for linear supplies (Kv stuff) and it was mooted
that old microwave oven transformers might work. I read an article in
Electronics Australia some years ago on doing maintenance on microwaves
and went thru the basics first. It said that the transformers were
built with an air gap to give a more constant output voltage and might
not be suitable for such a service as amateur HT supplies.

However, in a subsequent thread it was stated that a good choke NEEDED
an air gap. Maybe the old microwave transformer might be better suited
as a good big choke for a supply? Just a thought.

I have been listening to the radio (wireless) since I was a child.
My Dad has always had shortwave sets for as long as I can remember.
In the early 30's he and his brother got sick of the converters they
were using for this short wave stuff and went out and bought an Atwater-
Kent - for the princley sum of 200 pounds ZL. To put that in perspective
it was approx $1000 US. They could have bought a house.

They liked to listen on broadcast (MW) to the big bands direct from
the Rose Bowl. Reception was quiet. They could tell when the last tram
(trolley car) left the terminus at night and heard the crescendo of 
static as it passed by, returning to the shed for the night.

When he heard of Pearl Harbour, he went strait out and bought the last
RCA set in the store figuring correctly that there wouldn't be any more
for quite a few years. I can remember hearing KFI (San Francisco) on the 
MW on that set. He has the qsl cards to prove it, still. Then he got a 
Philips Hilversum in 1956. I was visiting home in Nelson NZ in 1975 and
we picked up KPOI (or KPIO?) in Honolulu on the MW - again with a random 
wire across the yard. The modern solid state rigs just don't hack it on
the MW bands.

I took up ham radio soon after that. I had read the RCA valve (tube)
manuals that came with his radio. Three times I got to the second or
third grid, my eyes glazed over, and I put the book away for later!
He used to test for suspect tubes with a screwdriver. Tapping here
and there for micophonics and he would short the caps to the shieds
just to chect the 5Y3 was still OK! - Try that on a silicon rectifier.

I didn't see any reply to Dirk PA3GNR's request for info on some tubes
he'd picked up. I have a listing on the KTW tubes Dirk. They are like
EF39 tubes with abt. 2x the gain. Pin-outs and voltages the same.

Thanks to everyone who contributes regularly. Us 'sandbaggers' do
enjoy it despite the lack of input.

Cheers from Down Under.

******************************************************************
*      Murray Kelly vk4aok      [email-masked]         *
*      29 Molonga Ter. / Graceville/ QLD. 4075/ Australia        *
*      ph/fax Intl+ 61 7 3379 3307  mobile 018 071 355           *
******************************************************************

------------------------------

End of GLOWBUGS Digest 333
**************************